Subject: Fathers are happy
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:27:33 +1000

Issue No. 124-10th January, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Fathers in Tsunami

Grandparents

Laughter

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Fathers in Tsunami

Keep giving.

Discuss this terrible disaster with all your family.

The bonds of family love are built within all people.

Reach out where you can

Back to top

Grandparents

In order to become skilled craftsmen as fathers, we must all begin as apprentices.
We nneed to turn to other men and ask them,
'Show me how to do this and do it well.
What are the tricks of the trade?'

Back to top

Laughter

Deep Thoughts for Children

From an actual newspaper contest where entrants age 4 to 15 were asked to imitate 'Deep Thoughts by Jack Handey.'...

I believe you should live each day as if it is your last, which is why I don't have any clean laundry because, come on, who wants to wash clothes on the last day of their life? -- Age 15

Give me the strength to change the things I can, the grace to accept the things I cannot, and a great big bag of money. -- Age 13

Democracy is a beautiful thing, except for that part about letting just any old yokel vote. -- Age 10

For centuries, people thought the moon was made of green cheese. Then the astronauts found that the moon is really a big hard rock. That's what happens to cheese when you leave it out. -- Age 6

Think of the biggest number you can. Now add five. Then, imagine if you had that many Twinkies. Wow, that's five more than the biggest number you could come up with! -- Age 6

As you make your way through this hectic world of ours, set aside a few minutes each day. At the end of the year, you'll have a couple of days saved up. -- Age 7

Often, when I am reading a good book, I stop and thank my teacher. That is, I used to, until she got an unlisted number. -- Age 15

It would be terrible if the Red Cross Bloodmobile got into an accident. No, wait. That would be good because if anyone needed it, the blood would be right there. -- Age 5

If we could just get everyone to close their eyes and visualize world peace for an hour, imagine how serene and quiet it would be until the looting started. -- Age 15

Back to top

Single Dads

Shared Thoughts by Tony Miller

Tomorrow is Christmas Day for me. The presents still unopened sit and wait for my little boy. I am luckier than some, who haven't had the pleasure of their children over Christmas for many year's. I have my boy's in the second half. Our time is just about to start. We are heading to Melbourne for a week soon.
He wrapped some of his toys and some things he made at school etc about a month ago and wrote on the cards, 'To dad love from Cassidy'. Some have written on them, 'To the best dad in the world.'
He made me promise not to open them until he was hear. He said, ' I want to see the look on your face when you open them, dad'.
Funny, I want to see the look on his face as he unwraps his presents tomorrow.
As he can't wait to open them, I can't wait to give him a hug and more importantly receive that special hug back and to hear those  words, 'I love ya Dad', cause I love ya mate.
Tomorrow is Christmas Day and I gotta tell ya, I can't sleep.
And I won't forget you guys who are doing it tough.

Tony Miller -Dads in Distress
__________________________________________________________

http://www.dadsindistress.asn.au/

Back to top

Thought for the Week

The more a child becomes aware of

a father's willingness to listen,

the more a father will begin to hear.

Gordon MacDonald

Back to top

News & Info

Back to top

Dad's Prayer

Dear God

Help me to see the things that matter most

to my family,

To hear what they are saying,

Help me to be a better father every day

Thank you for my family and the joy and happiness they bring me.

Amen

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.